Render.ru

Vray 3.00.08 не встает после vray 3.00.03

Рейтинг
131
#1
max 2014. стоял Vray 3.00.03, удалил! поставил Vray 3.00.08 не хочет вставать cgauth.dll от 3.00.08 в корень макса иначе макс загружается с ошибками!, просит 3.00.03 с ним не работает Vray RT. Удалял 03 по всякому через сетап vray. установка удаление программ, вручную удалял из корня и из папки vray RT. bin. переустановил макс, чистил CCleaner. Зараза крепко засел! может еще из какой нидь папок надо удалять вручную? Что делать подскажите пожалуйста!
 
Рейтинг
131
#2
Теперь я понял существует определенная технология перехода:

ставим 08 поверх 03 (с ошибкаим ) но устанавливаем до конца (жмем "нет" когда появляется окно с ошибкой)

потом удаляем через сетап Vray и вручную все dll из папок

устанавливаем 08

в моем случае что то пошло не так, порядок не соблел, и теперь все пипец!
 
Рейтинг
131
#3
Вот что пишет при запуске макса с родным cgauth.dll от 3.00.08 в корне макса, после установки Vray 3.00.08
 

Вложения

  • 231,3 КБ Просмотров: 467
Рейтинг
131
#4
Подскажите тогда, cgauth.dll имеет отношение к Vray или только к Vray RT? Потому что крякнутый vray2014.dll заменяется нормально и Vray работает, а cgauth.dll воспринимается только от 3.00.03, хотя ставил 3.00.08 и соответственно Vray RT не работает
 

mitte

Пользователь сайта
Рейтинг
2
#5
Добрый день,может вы меня ткнете,где взять vray для 2014 мах?
3,00,07 не встает...
 
Сверху